@charset "utf-8";
*{ margin:0; padding:0;}
@font-face {
	font-family: 'syht';
	src: url('/statics/font/SourceHanSansCN-Regular.otf');
}
body{font-size:14px; font-family:'syht'; margin:0; padding:0; border:0;width: 100%; height:1080px; min-width:1360px;position: relative;}
li{ list-style:none;}
img{ border:none; }
a{ text-decoration:none;color: #ffffff;}

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.ico{background: url("/statics/images/ico.png") no-repeat center center;}
.main{width: 100%; overflow:hidden;background: url(/statics/images/index_bg.jpg) no-repeat top center; position:absolute; top:0; height:1080px; min-width:1360px;}
/*头部*/
.header{width: 100%; min-width: 1360px;height: 175px;}
.header_one{width:100%;min-width: 1360px;height: 35px;color: #6d6861;font-size: 12px;}
/*搜索框样式*/
.header_one_con{width:70%;margin: 0 auto;min-width: 1360px;line-height: 35px;}
.header_one_con .header_date{position:relative;top:-7px;}
.header_one_con .header_weather{position:relative;top:5px;}
.header_one_con .header_search{position: relative; display: inline-block;top:-5px;}
.header_one_con .header_search .text{width:120px;padding: 3px 0;border: 1px solid #bcada7;}
.header_one_con .header_search #search_btn{
 background-color: #bcada7; /* Green */
    border: none;
    color: white;
    border-radius: 3px;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
  }
.header_two{width:100%;min-width: 1360px;height: auto;}
.header_two_con{width:70%;margin: 0 auto;min-width: 1360px; padding-top: 2px;}
.header_two_con .logo,.header_two_con .meun{float:left;}

.header_two_con .logo_img,.header_two_con .logo_ad {float: left;}
.header_two_con .logo_img .ir{display:block;text-align:left;text-indent:-9999em;overflow:hidden;_zoom:1}
.header_two_con .logo_img .logo_a{float: left;height: 108px; width:131px;background: url("/statics/images/logo.png") no-repeat top center;}
.header_two_con .logo_ad{position:relative;top:20px;left:-5px;}
.header_two_con .logo_ad .logo_ad_con .logo_lan,.header_two_con .logo_ad .logo_ad_con .ad_title{float:left;}
.header_two_con .logo_ad  .ad_con{position:relative;top:8px;}
.header_two_con .logo_ad .logo_ad_con .logo_lan{margin-left: 10px;}
.header_two_con .logo_ad .logo_ad_con .logo_lan ul li{float:left; background: url(/statics/images/lan_bg.png) no-repeat; width: 23px; height: 23px;text-align: center;line-height: 23px; margin: 10px 2px;}
.header_two_con .logo_ad .logo_ad_con .logo_lan ul li a{color: #624a26; font-size: 12px;}
.header_two_con .meun{position:relative;top:-37px;left:120px;}
.header_two_con .meun ul li{float:left;height: 174px;margin-left: 20px;}
.header_two_con .meun ul .on,.header_two_con .meun ul .active{background: url(/statics/images/meun_on.png);}
.header_two_con .meun ul li a{display:flex;height: 174px;width:68px; writing-mode:vertical-rl; flex-direction: column; align-items: center;justify-content: center; color:#333333;}
.header_two_con .meun ul .active a{color:#ffffff;}
/*
.header_two_con .meun ul li .meun_item_01{background:url(/statics/images/meun_img_01.png) no-repeat;}
.header_two_con .meun ul .active .meun_item_01,.header_two_con .meun ul .on .meun_item_01{background:url(/statics/images/meun_img_01_on.png);}
.header_two_con .meun ul li .meun_item_02{background:url(/statics/images/meun_img_02.png) no-repeat;}
.header_two_con .meun ul .active .meun_item_02,.header_two_con .meun ul .on .meun_item_02{background:url(/statics/images/meun_img_02_on.png);}
.header_two_con .meun ul li .meun_item_03{background:url(/statics/images/meun_img_03.png) no-repeat center 5px;}
.header_two_con .meun ul .active .meun_item_03,.header_two_con .meun ul .on .meun_item_03{background:url(/statics/images/meun_img_03_on.png) center 5px;}
.header_two_con .meun ul li .meun_item_04{background:url(/statics/images/meun_img_04.png) no-repeat center -4px;}
.header_two_con .meun ul .active .meun_item_04,.header_two_con .meun ul .on .meun_item_04{background:url(/statics/images/meun_img_04_on.png) center -4px;}
.header_two_con .meun ul li .meun_item_05{background:url(/statics/images/meun_img_05.png) no-repeat center -8px;;}
.header_two_con .meun ul .active .meun_item_05,.header_two_con .meun ul .on .meun_item_05{background:url(/statics/images/meun_img_05_on.png) center -8px;;}
.header_two_con .meun ul li .meun_item_06{background:url(/statics/images/meun_img_06.png) no-repeat center -8px;}
.header_two_con .meun ul .active .meun_item_06,.header_two_con .meun ul .on .meun_item_06{background:url(/statics/images/meun_img_06_on.png) center -8px;}
.header_two_con .meun ul li .meun_item_07{background:url(/statics/images/meun_img_07.png) no-repeat;}
.header_two_con .meun ul .active .meun_item_07,.header_two_con .meun ul .on .meun_item_07{background:url(/statics/images/meun_img_07_on.png);}
*/
/*底部*/
.footer{left: 0px;bottom: 0px;width: 100%;height: 50px;background:url(/statics/images/footer_bg.jpg);position: absolute;min-width: 1360px;}
.footer_con{width:90%;margin: 0 auto;min-width: 1360px;line-height: 50px;}
.footer_con .footer_con_left{float: left;}
.footer_con .footer_con_left a,.footer_con .footer_con_left .link_tel,.footer_con .footer_con_left .travel_word{color:#a58278; display: block;float: left;}
.footer_con .footer_con_left .link_tel{background: url(/statics/images/tel_03.png) no-repeat left center;padding: 0 0 0 32px; margin:0 10px 0 25px;}
.footer_con .footer_con_left .link_tel_info,.footer_con .footer_con_left .travel_tel{color:#af8f85;display: block;float: left;font-family: Times New Roman;font-size: 24px;}
.footer_con .footer_con_left .travel_word{margin:0 10px 0 20px;}
.link_line{float: left;padding: 0 10px;color:#a58278;}
.footer_con .footer_con_left a:hover{color:#ffe3da;}
.footer_con .footer_con_right{float: right;color:#af8f85;}
/*右边*/
.righter{position: absolute;right:0;top:280px;}
.righter ul li{width:82px;height: 67px; background: url(/statics/images/right_li_bg.png);position: relative;}
.righter ul li a{cursor:pointer;display: block;background: url(/statics/images/right_ico.png) no-repeat;width:82px;height: 67px;}
.righter ul li .righter_wx{background-position:25px 20px; }
.righter ul li .righter_wb{background-position:25px -50px;}
.righter ul li .righter_qq{background-position:25px -120px;}
.righter ul li .righter_tel{background-position:25px -190px;}
.righter ul li .righter_wx:hover{background-position:25px 20px; }
.righter ul li .righter_wb:hover{background-position:25px -50px;}
.righter ul li .righter_qq:hover{background-position:25px -120px;}
.righter ul li .righter_tel:hover{background-position:25px -190px;}
.righter ul li .r_wx_ico,.righter ul li .r_tel_ico{position: absolute;width:120px;left:-205px;top:0;font-size: 16px;display: none;}
.righter ul li  .r_wx_ico{top:0;}
.righter ul li  .r_tel_ico{top:20px;}

